Subject: German Test - Caique Gusmão
From: Caique Gusmão <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 3 Nov 2017 04:36:29 -0400

| | German - Non native speaker - Test for Customer Service

Name | Caique Gusmão
Email | [email-masked]
Phone Number | (91) 9686745561
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | Firstly I apologize for the inconvencience, I say there was a slight problrem on the delivery but the pizza will arrive at the customers's house in a few minutes. And I wonder if the customer could wait for a few minutes more. If I have autonomy, I try to give some gift as a reward for failure, like a soda or a discount coupon.

In English: What according to you is the difference between good and great customer service?

A good customer service is the one that only makes its obligation correctly, plays the role for which it's there, with education and quality.
A great custumer service is the one that goes further and tries to keep the customer loyalty for the next purchases (if sales is the case) or loyalty to the brand.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Sou um bom ouvinte.
Tento ao máximo me colocar no lugar do cliente e entender suas necessidades.
Sou prático e rápido em elaborar respostas para solução de problemas
Sou carismático e simpático, as pessoas tendem a ser mais abertas e compreensíveis com quem as tratam bem.
Já trabalho na área e entendo o processo.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Sou formado em Comunicação Social com Habilitação em Publicidade e Propaganda. Trabalho desde os 19 anos com relações interpessoais, primeiramente na Vale, no porto de Sao Luís, onde era intérprete e fazia a ponte entre a tripulação e o terminal. Em seguida me tornei redator em uma agência de publiciade onde querendo ou não tinha que me comunicar da melhor forma possível com o público da marca. Depois que vim para Índia,  já trabalhei como social midia, professor de idiomas e exeutivo de vendas, todas profissões que necessariamente é preciso saber como lidar com seu público/cliente.
In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | Fui responsável, quando trabalhe na agência de publicidade, por revitalizar um espaço da Vale que estava abandonado e a empresa queria utilizar para se comunicar com a comunidade. Então, junto com a equipe, criamos um museu comunitário, dentro de um parque botânico, contando a historia da empresa e porque ela era tão importante para a sociedade, o que ela trazia de retorno e qual era o seu legado. Uma área que antes estava abandonada passou a receber mais de 8mil pessoas por ano, isso desenvolveu a imagem da empresa e a confiança da marca na região.

| |

You can edit this submission and view all your submissions easily.